"IDS_ABORT" = "中止";
"IDS_ACCEPT" = "承諾";
"IDS_ACCESS_CHANGE_SIDES" = "役割の切り替えによりマイ画面を表示";
"IDS_ACCESS_CONFIRMALL" = "確認後";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "リモートTeamViewerの操作";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "ローカルTeamViewerの制御";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "このダイアログでは、操作ごとにアクセス権を編集できます";
"IDS_ACCESS_CONTROL_TITLE" = "アクセスコントロールの詳細";
"IDS_ACCESS_DENYALL" = "拒否";
"IDS_ACCESS_DESCRIPTION" = "リモートパソコンのセキュリティ設定により、アクセスが一部のTeamViewer機能に制限されています。あなたには以下ののアクセス権があります";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "すべてを確認するための設定";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "フルアクセスを許可するための設定";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "表示のための設定";
"IDS_ACCESS_DISABLEINPUTATSTART" = "セッション開始ごと";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "リモートキーボードとマウスをロック";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "ローカルキーボードとマウスをロック";
"IDS_ACCESS_EXECUTESCRIPTS" = "スクリプトの実行";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "ファイルボックスを使用したファイル転送";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "ファイルボックスを使用したファイル転送";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "ファイルを転送";
"IDS_ACCESS_FILETRANSFER_SERVER" = "ファイルを転送";
"IDS_ACCESS_FULLACCESS" = "許可";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "このコンピュータの操作";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "リモートコンピュータの操作";
"IDS_ACCESS_MEETING_HOST_MEETING" = "会議を開催する";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "会議に参加";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "ファイルボックスからファイルを受信";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "会議の記録";
"IDS_ACCESS_MEETING_SHARE_FILES" = "ファイルの共有";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "TeamViewerプリンティングを使用する";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "TeamViewerプリンティングを使用する";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "リモートコンピュータの操作";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "このコンピュータの操作";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "リモート画面の接続と表示";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "マイ画面の接続と表示";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "毎月";
"IDS_ADV_NEVER" = "行わない";
"IDS_ADV_WEEKLY" = "毎週";
"IDS_ALLOWED_TO_DRAW" = "描画の許可";
"IDS_ALLOWED_TO_POINT" = "ポインティングの許可";
"IDS_ALLOW_FILE_TRANSFER" = "ファイル転送の許可";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "他の参加者を表示";
"IDS_APPLY" = "適用";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "はい";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "いいえ";
"IDS_AUTOUPDATE_MODE_LABEL" = "自動的な新しいバージョンのインストール";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "接続";
"IDS_BUTTON_ABORT_FILETRANSFER" = "ファイル転送を終了";
"IDS_BUTTON_ACTIVATE" = "有効にする";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "閉じて削除";
"IDS_BUTTON_END_MEETING" = "会議の終了";
"IDS_BUTTON_END_REMOTECONTROL" = "セッションの終了";
"IDS_BUTTON_INVITE" = "招待";
"IDS_BUTTON_LEAVE_MEETING" = "会議からの退席";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "セッションからの退会";
"IDS_BUTTON_OPEN_SETTINGS" = "設定を開く";
"IDS_BUTTON_RECONNECT" = "再接続";
"IDS_BUTTON_REVOKE" = "取り消し";
"IDS_BUTTON_SWITCH" = "切り替え";
"IDS_BUTTON_USE_NEW" = "新しいパネルを使用";
"IDS_BUTTON_USE_OLD" = "従来のパネルを使用";
"IDS_CANCEL" = "キャンセル";
"IDS_CLEAR_HISTORY" = "履歴の消去";
"IDS_CLOSE" = "閉じる";
"IDS_CLOSE_ALL" = "すべての接続の終了";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "カスタム会議データを音声用に使用";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "会議モード";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "電話";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "TeamViewer会議データを音声用に使用";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "電話データ";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "電話会議の設定";
"IDS_CONTINUE" = "続行";
"IDS_COPY_TO_CLIPBOARD" = "クリップボードにコピー";
"IDS_CUSTOM_QUALITY" = "カスタム設定";
"IDS_CUSTOM_QUALITY_COLOR" = "色:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "低";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "高";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Trueカラー";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "アプリケーションの互換性を高めます（パフォーマンスは低下します）";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "アダプティブ";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "画面全体";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "使用帯域が増加する可能性があります";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "ビデオストリーミングの高速化 : ";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "オフ";
"IDS_CUSTOM_QUALITY_LABEL" = "画質:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "最高画質";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "最高速度";
"IDS_DECLINE" = "辞退";
"IDS_DEFINE_PASSWORD" = "パスワードを設定";
"IDS_DELETE" = "削除";
"IDS_DENY" = "拒否";
"IDS_DISABLE" = "無効化";
"IDS_EXIT" = "終了";
"IDS_FEEDBACK" = "フィードバック";
"IDS_FT_ALLOW" = "許可";
"IDS_FT_ALLOWALL" = "すべて（A）許可";
"IDS_FT_BUTTON_OVERWRITE" = "上書き（O）";
"IDS_FT_BUTTON_OVERWRITEALL" = "すべて上書き（A）";
"IDS_FT_BUTTON_RESUME" = "再開（R）";
"IDS_FT_BUTTON_RETRY" = "再試行（E）";
"IDS_FT_BUTTON_SKIP" = "スキップ（S）";
"IDS_INSTALL" = "インストール";
"IDS_INSTALL_FULL" = "フルバージョンのインストール";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "完全な対話";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "最小限の対話";
"IDS_INVITE_PARTICIPANTS_HEADER" = "メッセージテキスト";
"IDS_INVITE_PARTICIPANTS_TITLE" = "参加者を招待";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "許可";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "すべての参加者に対してチャットを許可";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "すべての参加者に対してファイル共有を許可";
"IDS_ITERACTION_TYPE_MANUALLY" = "手動で許可";
"IDS_JOIN" = "参加";
"IDS_LEARN_MORE" = "さらに詳しく";
"IDS_LOGFILE_GENERATOR_ERROR" = "ログファイルの収集中にエラーが発生しました。TeamViewer サポートにご連絡ください";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% は、ログファイルの収集を終了しました。";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% は、ログファイルを収集しています。お待ちください...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "ログファイルの収集中";
"IDS_LOGOFF" = "ログオフ";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "ログファイルを表示するには、この Mac の管理者ユーザーとしてログインします。";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "ログファイルを開くには、管理者アカウントが必要です。";
"IDS_MEETING_ACCESS_ALLOW" = "許可";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "カスタム設定";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "フルアクセス";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "表示";
"IDS_MEETING_ACCESS_DENY" = "拒否";
"IDS_MOVE_LICENSE" = "ライセンスの移動";
"IDS_NO_MAILING_PROGRAM" = "デフォルトのメールソフトが見つかりません。\r\nメールソフトを設定してください";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "受け入れ可";
"IDS_PASSWORD_STRONG" = "強度 高";
"IDS_PASSWORD_WEAK" = "不十分な強度";
"IDS_PROXY_SETTINGS" = "プロキシ設定";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "再起動";
"IDS_RECORD_SCREEN_ONLY" = "画面のみ";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "削除";
"IDS_REPLY" = "返信";
"IDS_RESET" = "リセット";
"IDS_REVERT" = "戻す";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "アップデートを確認";
"IDS_SAVE" = "保存";
"IDS_SAVE_AS" = "名前を付けて保存...";
"IDS_SENDAUDIO_ALLOWED" = "音声の許可";
"IDS_SENDCHAT_ALLOWED" = "チャットの許可";
"IDS_SENDVIDEO_ALLOWED" = "動画の許可";
"IDS_SEND_EMAIL" = "電子メールとして開く";
"IDS_SEND_SMS_INVITE" = "SMS を送信";
"IDS_SHOW_INFO" = "情報を表示";
"IDS_SHOW_SCREEN" = "画面の表示";
"IDS_SKIP_PASSWORD" = "パスワードをスキップ";
"IDS_START_SESSION" = "セッションを開始";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "更新";
"IDS_UPDATE_INTERVAL_LABEL" = "新しいバージョンの確認";
"IDS_UPGRADE_LICENSE" = "Upgrade";
